clang 10.0.0git

Classes | Namespaces
ARCMTActions.h File Reference
`#include "clang/ARCMigrate/FileRemapper.h"`
`#include "clang/Frontend/FrontendAction.h"`
`#include <memory>`
Include dependency graph for ARCMTActions.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::arcmt::CheckAction
class | clang::arcmt::ModifyAction
class | clang::arcmt::MigrateSourceAction
class | clang::arcmt::MigrateAction
class | clang::arcmt::ObjCMigrateAction
| Migrates to modern ObjC syntax. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::arcmt